漏洞信息详情

ImageMagick 安全漏洞

  • CNNVD编号:CNNVD-201606-120
  • 危害等级: 中危
  • CVE编号: CVE-2014-9848
  • 漏洞类型: 资源管理错误
  • 发布时间: 2016-06-02
  • 威胁类型: 远程
  • 更新时间: 2017-03-21
  • 厂        商: canonical
  • 漏洞来源:

漏洞简介

ImageMagick是美国ImageMagick Studio公司的一套开源的图象处理软件。该软件可读取、转换、写入多种格式的图片。

ImageMagick中存在内存泄露漏洞。远程攻击者可利用该漏洞造成拒绝服务(内存耗尽)。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:

http://www.imagemagick.org

参考网址

来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=1343507

来源:UBUNTU

链接:http://www.ubuntu.com/usn/USN-3131-1

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2016-07/msg00011.html

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2016-12/msg00093.html

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2017-01/msg00006.html

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2016/06/02/13

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2016-07/msg00002.html

来源:SUSE

链接:http://lists.opensuse.org/opensuse-security-announce/2016-07/msg00018.html

漏洞信息快速查询

相关漏洞

更多